Affected packages

Packages affected by libXt upgrade from 1.2.0-5.fc35 to 1.2.1-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
yosys build 2 29 days ago
R-data.table build 2 30 days ago
R-future build 2 a month ago
exim build 2 a month ago
xeus build 3 28 days ago
libftdi build 3 29 days ago
ldns build 3 30 days ago
qpid-proton build 3 a month ago
erlang build 3 a month ago
bolt build 3 a month ago
python-envisage build 4 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libXt upgrade from 1.2.0-5.fc35 to 1.2.1-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.